SUSE Container Update Advisory: suse/sles/15.3/virt-operator
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:38-1
Container Tags        : suse/sles/15.3/virt-operator:0.45.0 , suse/sles/15.3/virt-operator:0.45.0-8.7.1 , suse/sles/15.3/virt-operator:0.45.0.8.9.1
Container Release     : 8.9.1
Severity              : important
Type                  : security
References            : 1190587 1190839 1193930 CVE-2021-43565 
-----------------------------------------------------------------

The container suse/sles/15.3/virt-operator was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:40-1
Released:    Mon Jan 10 10:45:12 2022
Summary:     Security update for kubevirt, virt-api-container, virt-controller-container, virt-handler-container, virt-launcher-container, virt-operator-container
Type:        security
Severity:    important
References:  1190587,1190839,1193930,CVE-2021-43565
This update for kubevirt, virt-api-container, virt-controller-container, virt-handler-container, virt-launcher-container, virt-operator-container fixes the following issues:

- CVE-2021-43565: Fixes a vulnerability in the golang.org/x/crypto/ssh package which allowed unauthenticated clients to cause a panic in SSH servers. (bsc#1193930)


The following package changes have been done:

- kubevirt-virt-operator-0.45.0-8.7.1 updated